Loading...
Searching...
No Matches
probe_avg_mag_sqrd_c.h File Reference
`#include <gnuradio/analog/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for probe_avg_mag_sqrd_c.h:

Go to the source code of this file.

## Classes

class | gr::analog::probe_avg_mag_sqrd_c
| compute avg magnitude squared. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog